version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/bcmatroska2.*\.tar\.gz/bcmatroska2-$1\.tar\.gz/g \
  https://gitlab.linphone.org/BC/public/bcmatroska2/tags?sort=updated_desc .*/archive/([\d\.]+)/.*\.tar\.gz.*
